<!doctype html>
<html>
<head>
  <meta name="viewport"
        content="user-scalable=no, initial-scale=1, maximum-scale=1, minimum-scale=1" />
  <script src="todolist/bower_components/webcomponentsjs/webcomponents.js"></script>
  <script type="text/javascript" src="todolist/todolist.nocache.js"></script>
</head>
<body>
</body>
</html>